* {
  box-sizing: border-box;
}


/* Style the body */

body {
  font-family: Arial;
  margin: 0;
}

.mySlides {
  display: none
}

img {
  vertical-align: middle;
}


/* Header/logo Title */

.header {
  padding: 10px;
  text-align: center;
  background: #d4d4d4;
  color: black;
}


/* Increase the font size of the heading */

.header h1 {
  font-size: 40px;
}


/* Style the top navigation bar */

.navbar {
  overflow: hidden;
  background-color: #333;
}


/* Style the navigation bar links */

.navbar a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 20px;
  text-decoration: none;
}


/* Right-aligned link */

.navbar a.right {
  float: right;
}


/* Change color on hover */

.navbar a:hover {
  background-color: #ddd;
  color: black;
}


/* Column container */

.row {
  display: -ms-flexbox;
  /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap;
  /* IE10 */
  flex-wrap: wrap;
}


/* Create two unequal columns that sits next to each other */


/* Sidebar/left column */

.side {
  -ms-flex: 30%;
  /* IE10 */
  flex: 30%;
  background-color: #f1f1f1;
  padding: 20px;
}


/* Main column */

.main {
  -ms-flex: 70%;
  /* IE10 */
  flex: 70%;
  background-color: white;
  padding: 20px;
  text-align: justify
}

.center {
  text-align: center;
}

.fakeimg {
  background: "Model_tvrze_textura";
  width: 100%;
  padding: 20px;
}


/* Footer */

.footer {
  padding: 10px;
  text-align: center;
  background: #ddd;
}


/* Responsive layout - when the screen is less than 700px wide, make the two columns stack on top of each other instead of next to each other */

@media screen and (max-width: 700px) {
  .row {
    flex-direction: column;
  }
}


/* Responsive layout - when the screen is less than 400px wide, make the navigation links stack on top of each other instead of next to each other */

@media screen and (max-width: 400px) {
  .navbar a {
    float: none;
    width: 100%;
  }
}


/* Slideshow container */

.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}


/* Next & previous buttons */

.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}


/* Position the "next button" to the right */

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}


/* On hover, add a black background color with a little bit see-through */

.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}


/* Caption text */

.text {
  color: #403d3d;
  font-size: 20px;
  position: absolute;
  bottom: 95%;
  width: 100%;
  text-align: left;
}


/* Number text (1/3 etc) */

.numbertext {
  color: #bfbfbf;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 1px;
  width: 100%;
  text-align: right;
}


/* The dots/bullets/indicators */

.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active,
.dot:hover {
  background-color: #717171;
}


/* Fading animation */

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {
    opacity: .4
  }
  to {
    opacity: 1
  }
}

@keyframes fade {
  from {
    opacity: .4
  }
  to {
    opacity: 1
  }
}


/* On smaller screens, decrease text size */

@media only screen and (max-width: 300px) {
  .prev,
  .next,
  .text {
    font-size: 11px
  }
}

/* Table */
table {
  align: left;
  width: 50%;
  border: 2px;
  border-collapse: collapse;
  color: black;
  }

th {
  text-align: center;
  border: 2px solid  #5e5e5e;
  border-collapse: collapse;
  background-color:  #a6a6a6;
}
td {
  text-align: center;
  border: 2px solid #5e5e5e;
  border-collapse: collapse;
  background-color: #e3e3e3;
}